[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
GenericName=Multimedia Player
GenericName[af]=multimedia speler
GenericName[ar]=مشغل الوسائط المتعددة
GenericName[bg]=Плеар за мултимедийни файлове
GenericName[bs]=Preglednik multimedijalnih datoteka
GenericName[cs]=Přehrávač multimédií
GenericName[da]=Multimedieafspiller
GenericName[de]=Multimedia-Wiedergabe
GenericName[el]=Παίξιμο αρχείων Πολυμέσων
GenericName[eo]=Ludilo por sonoroj kaj filmoj
GenericName[es]=Reproductor multimedia
GenericName[et]=Multimeedia mängija
GenericName[eu]=Multimedia Jolea
GenericName[fi]=Multimediasoittaja
GenericName[fr]=Lecteur multimédia
GenericName[he]=נגן מולטימדיה
GenericName[hu]=médialejátszó
GenericName[is]=Margmiðlunarspilari (einn sá besti)
GenericName[it]=Lettore multimediale
GenericName[ja]=メディアプレーヤー
GenericName[lt]=Multimedijos grotuvas
GenericName[lv]=Multimēdiju Atskaņotājs
GenericName[nb]=Multimedia-spiller
GenericName[nl]=multimediaspeler
GenericName[nn]=Multimediespelar
GenericName[pl]=Odtwarzacz multimedialny
GenericName[pt]=Reprodutor Multimédia
GenericName[pt_BR]=Reprodutor multimídia KDE
GenericName[ro]=Program de redare multimedia
GenericName[ru]=Медиаплеер
GenericName[sk]=Multimediálny prehrávač
GenericName[sl]=Večpredstavnostni predvajalnik
GenericName[sv]=Multimediaspelare
GenericName[ta]=Àøæ¼¸ ­Âì¸¢
GenericName[th]=เครื่องมือเล่นแฟ้มสื่อ
GenericName[tr]=Çoklu Ortam Yürütücüsü
GenericName[uk]=Програвач файлів мультимедія
GenericName[ven]=Tshitambi tsha Zwimvumvusi
GenericName[vi]=Trình chơi nhạc đa phương tiện
GenericName[xh]=Umdlali Ophakathi Wokuninzi
GenericName[xx]=xx
GenericName[zh_CN]=多媒体播放器
GenericName[zh_TW]=多媒體播放程式
GenericName[zu]=Umdlali Ophakathi wokuningi
Exec=xmms %U
Icon=xmms
MimeType=audio/x-mp3;audio/x-mod;audio/x-wav;audio/x-mpegurl;audio/x-scpls
Name=XMMS
Name[af]=xmms
Name[xx]=xx
Path=
SwallowExec=
SwallowTitle=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-StartupNotify=false
X-DCOP-ServiceType=None
